org.eclipse.modisco.jee.actions

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.modisco.jee.actions.Messages

Deprecated.
Will be removed, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470701

    @Deprecated
    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `DeployementDescriptorDiscoverer_1` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DeployementDescriptorDiscoverer_1

    public static java.lang.String DeployementDescriptorDiscoverer_1

Deprecated.